<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1. Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
      	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

		<link href="/${baseurl}css/style.css" rel="stylesheet" type="text/css" />
	</head>

	<body>
        <div class="top">
            <div id="login">
                <a href="/register.html">Регистрация</a>|
                <a href="/login.html">Войти</a>
            </div>

            <ul id="friends">
                <li>common.lisp.ru</li>
                <li><a href="http://scheme.lisp.ru">scheme.lisp.ru</a></li>
            </ul>
        </div>

        <div id="mainmenu">
            <ul>
                <li><a href="/">Главная</a></li>
                <li><a href="/articles/">Статьи</a></li>
                <li><a href="/planet/">Блоги</a></li>
                <li><a href="/forum/">Форум</a></li>
            </ul>
        </div>

        <div id="content" />

        <div class="bottom">@2009 common.lisp.ru</div>
    </body>
</html>
